<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','%s Export');

define('TITLE_DESCRIPTION','This system exports data to file using comma separated values. These then may be easily imported into applications such as Microsoft Access or Microsoft Excel.');
define('LINK_DOWNLOAD','Right Click on image or text and Select Save Target As... ');
define('TEXT_DOWNLOAD','After downloading, import into your software of choice (ex. MS Access, Excel).');

define('SUMMARY_CHOICE','Choice');
define('SUMMARY_TOTAL','Total');
define('SUMMARY_PERCENT','Percent');
define('SUMMARY_QUESTION','Question');
define('TOTAL_CHOICE_QUESTIONS','Total Number of Choices Selected for this Question');
define('SURVEY_NO_QUESTIONS','No Questions found for this survey');
define('QUESTION_NO_ANSWER','This Question was not Answered');
define('SURVEY_NO_DETAILS','No Details found for this survey');
define('SURVEY_ID','Survey #');

define('TEXT_REQUIRED',' (Required) ');
define('REPORT_TYPE_1','Summary');
define('REPORT_TYPE_2','Detailed');

define('IMAGE_DOWNLOAD','Download file');
define('TEXT_REQUIRED',' (Required) ');
define('TEXT_NO_FILE_PERMISSION','No File Permission to create the file report');
?>
